form {
  margin: 0px;
  padding: 0px;
}

input {
	background-color: #fff;
	color: #283623; 
	font-family: verdana; 
	font-size: 10;
	border: solid 1px #CDC7A8 ;
	padding-bottom: 1px;		
	padding-left: 5px;
	padding-top: 3px;			
    margin: 0px;
    float: left;	
	height: 16px;
	font-size: 10px;
	vertical-align: bottom;			
}

input.button {
	clear: both;
	background-color: #CDC7A8;	
	padding-left: 1px;		
	padding: 2px;
	height: 25px;
	cursor:hand; 
	cursor:pointer	
}

label {
	display: block;
	float: left;
	background-color: #E4DFC5;
	padding-right: 5px;
	width: 55px; 
	height:22px;
	text-align: right;
	font-size: 10px;	
	line-height: 20px;
}

label.message {
	clear: both;
	height: 86px;
}

#cont {
	float: left;
	vertical-align: bottom;
	padding-top: 3px;
	padding-left: 5px;		
	width: 120px;
}

label.address {
	background-color: #57664D;
	clear: both;
	width: 60px;
	height: 33px;
	text-align: left;
	padding-left: 5px;		
	border: 0px;	
	margin-bottom: 2px;	
	margin-top: 2px;
}

label.title {
	clear: both;
	background-color: #57664D;
	width: 60px;
	height: 20px;
	text-align: left;
	padding-left: 5px;
	border: 0px;		
	margin-bottom: 2px;
}

label.headding {
	clear: both;
	width: 245px;
	height: 20px;
	text-align: left;
	padding-left: 5px;	
	margin-bottom: 0px;
	font-weight: bold;
}

textarea {
	background-color: #fff;
	color: #283623;
	font-family: verdana; 
	font-size: 10px;
	border: solid 1px #CDC7A8;
	padding-bottom: 1px;		
	padding-left: 5px;
	padding-top: 3px;			
    margin: 0px;
    float: left;	
	height: 80px;
	width: 185px;
	vertical-align: text-bottom;			
}